CREATE TABLE cn_tp_sim_mapping_filters_all (
    SIM_MAPPING_FILTER_ID    NUMBER(18, 0) ,
    SIMULATION_MAPPING_ID    NUMBER(18, 0)     NOT NULL,
    ORG_ID                   NUMBER(18, 0)     NOT NULL,
    SQL_FILTER               CLOB          ,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL,
    SIM_MAPPING_FILTER_ID    NUMBER(18, 0) ,
    SIMULATION_MAPPING_ID    NUMBER(18, 0)     NOT NULL,
    ORG_ID                   NUMBER(18, 0)     NOT NULL,
    SQL_FILTER               CLOB          ,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL,
    CONSTRAINT pk_cn_tp_sim_mapping_filters_all PRIMARY KEY (SIM_MAPPING_FILTER_ID, SIM_MAPPING_FILTER_ID)
);
